Subject: bug#2590: 23.0.91; Missing arglist when invoking C-h f

From: Romain Francoise <[email-masked]>
Date: Sat, 07 Mar 2009 10:42:29 +0100

Chong Yidong <[email-masked]> writes:

> I can't reproduce this problem with CVS or the latest pretest.  It
> sounds like a corrupted DOC file or something like that.  Romaine,
> can you reproduce it in your snapshot package?

Yes, I can reproduce it with emacs-snapshot but not with a regular
CVS build.  It works fine with the snapshot based on 23.0.90.